/*------------------------------------*\
  #COLORS
\*------------------------------------*/

// Main colour palette
$white            : #FFFFFF;
$black            : #000000;
$blue             : #0065ff;
$blue-alt         : darken($blue, 10) ;
$lightgray        : #efefef;
$bordergray       : #BCBCBC;
$gray             : #888888;
$red              : #FF0000;
$lightyellow      : #fffdd0;

// Assign colours to variable roles
$body-color       : $white;
$base-color       : $black;
$action           : $gray;
$action-response  : $blue;
$action-important : $red;



/*------------------------------------*\
  #BREAKPOINTS
\*------------------------------------*/

$breakpoints: (
  xs  : 320px,
  sm  : 768px,
  md  : 1024px,
  lg  : 1280px,
  xl  : 1440px,
  xxl : 1920px
);

$grid-gutter-width: 30px !default;



/*------------------------------------*\
  #FONTS
\*------------------------------------*/

%font-body {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}

%font-body-italic {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  font-style: italic;
}

%font-body-bold {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  font-weight: 700;
}

%font-body-bold-italic {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  font-style: italic;
  font-weight: 700;
}

%font-var {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}



/*------------------------------------*\
    #TYPESIZE/SCALE
\*------------------------------------*/

$font-base         : 1rem;
$line-height       : 1.5;
$line-height-var   : 1.3;

$font-size-xs      : $font-base * 0.666; // 11
$font-size-sm      : $font-base * 0.813; // 13
$font-size-md      : $font-base * 1.000; // 16
$font-size-lg      : $font-base * 1.125; // 18
$font-size-xl      : $font-base * 2.000; // 32
$font-size-xxl     : $font-base * 2.5;   // 48

html {
  font-size: 16px;
  @include media("<sm") {
    font-size: 14px;
  }
}

%font-size-xs {
  font-size: $font-size-xs;
  line-height: $line-height;
  letter-spacing:0.06em;
}
%font-size-sm {
  font-size: $font-size-sm;
  line-height: $line-height;
}
%font-size-md {
  font-size: $font-size-md;
  line-height: $line-height;
}
%font-size-lg {
  font-size: $font-size-lg;
  line-height: $line-height-var;
}
%font-size-xl {
  font-size: $font-size-xl;
  line-height: $line-height-var;
}
%font-size-xxl {
  font-size: $font-size-xxl;
  line-height: $line-height-var;
}



/*------------------------------------*\
  #SPACING
\*------------------------------------*/

$spacing-base     : 1rem;

$spacing-xxxl     : $spacing-base * 6.667; //
$spacing-xxl      : $spacing-base * 4.444; //
$spacing-xl       : $spacing-base * 3.333; //
$spacing-lg       : $spacing-base * 2.222; //
$spacing-md       : $spacing-base * 1.667; //
$spacing-sm       : $spacing-base * 1.111; //
$spacing-xs       : $spacing-base * 0.556; //
$spacing-xxs      : $spacing-base * 0.357; // 5



/*------------------------------------*\
  #BORDERS WIDTH
\*------------------------------------*/

$border-width-sm         : 1px;
$border-width-md         : $border-width-sm*3;


/*------------------------------------*\
  #FANTOMS
\*------------------------------------*/

%fantom-big {
  box-shadow: 34px 2px 0 0 #000000, 36px 2px 0 0 #000000, 38px 2px 0 0 #000000, 40px 2px 0 0 #000000, 30px 4px 0 0 #000000, 32px 4px 0 0 #000000, 34px 4px 0 0 #ffffff, 36px 4px 0 0 #ffffff, 38px 4px 0 0 #ffffff, 40px 4px 0 0 #ffffff, 42px 4px 0 0 #000000, 44px 4px 0 0 #000000, 28px 6px 0 0 #000000, 30px 6px 0 0 #ffffff, 32px 6px 0 0 #ffffff, 34px 6px 0 0 #ffffff, 36px 6px 0 0 #ffffff, 38px 6px 0 0 #ffffff, 40px 6px 0 0 #ffffff, 42px 6px 0 0 #ffffff, 44px 6px 0 0 #ffffff, 46px 6px 0 0 #000000, 26px 8px 0 0 #000000, 28px 8px 0 0 #ffffff, 30px 8px 0 0 #ffffff, 32px 8px 0 0 #ffffff, 34px 8px 0 0 #ffffff, 36px 8px 0 0 #ffffff, 38px 8px 0 0 #ffffff, 40px 8px 0 0 #ffffff, 42px 8px 0 0 #ffffff, 44px 8px 0 0 #ffffff, 46px 8px 0 0 #ffffff, 48px 8px 0 0 #000000, 24px 10px 0 0 #000000, 26px 10px 0 0 #ffffff, 28px 10px 0 0 #ffffff, 30px 10px 0 0 #ffffff, 32px 10px 0 0 #ffffff, 34px 10px 0 0 #ffffff, 36px 10px 0 0 #ffffff, 38px 10px 0 0 #ffffff, 40px 10px 0 0 #ffffff, 42px 10px 0 0 #ffffff, 44px 10px 0 0 #ffffff, 46px 10px 0 0 #ffffff, 48px 10px 0 0 #ffffff, 50px 10px 0 0 #000000, 24px 12px 0 0 #000000, 26px 12px 0 0 #ffffff, 28px 12px 0 0 #ffffff, 30px 12px 0 0 #ffffff, 32px 12px 0 0 #ffffff, 34px 12px 0 0 #ffffff, 36px 12px 0 0 #ffffff, 38px 12px 0 0 #ffffff, 40px 12px 0 0 #ffffff, 42px 12px 0 0 #ffffff, 44px 12px 0 0 #ffffff, 46px 12px 0 0 #ffffff, 48px 12px 0 0 #ffffff, 50px 12px 0 0 #000000, 24px 14px 0 0 #000000, 26px 14px 0 0 #ffffff, 28px 14px 0 0 #ffffff, 30px 14px 0 0 #ffffff, 32px 14px 0 0 #ffffff, 34px 14px 0 0 #000000, 36px 14px 0 0 #ffffff, 38px 14px 0 0 #ffffff, 40px 14px 0 0 #ffffff, 42px 14px 0 0 #ffffff, 44px 14px 0 0 #000000, 46px 14px 0 0 #ffffff, 48px 14px 0 0 #ffffff, 50px 14px 0 0 #000000, 22px 16px 0 0 #000000, 24px 16px 0 0 #ffffff, 26px 16px 0 0 #ffffff, 28px 16px 0 0 #ffffff, 30px 16px 0 0 #ffffff, 32px 16px 0 0 #ffffff, 34px 16px 0 0 #000000, 36px 16px 0 0 #ffffff, 38px 16px 0 0 #ffffff, 40px 16px 0 0 #ffffff, 42px 16px 0 0 #ffffff, 44px 16px 0 0 #000000, 46px 16px 0 0 #ffffff, 48px 16px 0 0 #ffffff, 50px 16px 0 0 #ffffff, 52px 16px 0 0 #000000, 22px 18px 0 0 #000000, 24px 18px 0 0 #ffffff, 26px 18px 0 0 #ffffff, 28px 18px 0 0 #ffffff, 30px 18px 0 0 #ffffff, 32px 18px 0 0 #ffffff, 34px 18px 0 0 #000000, 36px 18px 0 0 #ffffff, 38px 18px 0 0 #ffffff, 40px 18px 0 0 #ffffff, 42px 18px 0 0 #ffffff, 44px 18px 0 0 #000000, 46px 18px 0 0 #ffffff, 48px 18px 0 0 #ffffff, 50px 18px 0 0 #ffffff, 52px 18px 0 0 #000000, 22px 20px 0 0 #000000, 24px 20px 0 0 #ffffff, 26px 20px 0 0 #ffffff, 28px 20px 0 0 #ffffff, 30px 20px 0 0 #ffffff, 32px 20px 0 0 #ffffff, 34px 20px 0 0 #000000, 36px 20px 0 0 #ffffff, 38px 20px 0 0 #ffffff, 40px 20px 0 0 #ffffff, 42px 20px 0 0 #ffffff, 44px 20px 0 0 #000000, 46px 20px 0 0 #ffffff, 48px 20px 0 0 #ffffff, 50px 20px 0 0 #ffffff, 52px 20px 0 0 #000000, 22px 22px 0 0 #000000, 24px 22px 0 0 #ffffff, 26px 22px 0 0 #ffffff, 28px 22px 0 0 #ffffff, 30px 22px 0 0 #ffffff, 32px 22px 0 0 #ffffff, 34px 22px 0 0 #ffffff, 36px 22px 0 0 #ffffff, 38px 22px 0 0 #ffffff, 40px 22px 0 0 #ffffff, 42px 22px 0 0 #ffffff, 44px 22px 0 0 #ffffff, 46px 22px 0 0 #ffffff, 48px 22px 0 0 #ffffff, 50px 22px 0 0 #ffffff, 52px 22px 0 0 #000000, 22px 24px 0 0 #000000, 24px 24px 0 0 #ffffff, 26px 24px 0 0 #ffffff, 28px 24px 0 0 #ffffff, 30px 24px 0 0 #ffffff, 32px 24px 0 0 #ffffff, 34px 24px 0 0 #ffffff, 36px 24px 0 0 #000000, 38px 24px 0 0 #000000, 40px 24px 0 0 #000000, 42px 24px 0 0 #000000, 44px 24px 0 0 #ffffff, 46px 24px 0 0 #ffffff, 48px 24px 0 0 #ffffff, 50px 24px 0 0 #ffffff, 52px 24px 0 0 #000000, 22px 26px 0 0 #000000, 24px 26px 0 0 #ffffff, 26px 26px 0 0 #ffffff, 28px 26px 0 0 #000000, 30px 26px 0 0 #ffffff, 32px 26px 0 0 #ffffff, 34px 26px 0 0 #ffffff, 36px 26px 0 0 #ffffff, 38px 26px 0 0 #ffffff, 40px 26px 0 0 #ffffff, 42px 26px 0 0 #ffffff, 44px 26px 0 0 #ffffff, 46px 26px 0 0 #ffffff, 48px 26px 0 0 #ffffff, 50px 26px 0 0 #ffffff, 52px 26px 0 0 #000000, 16px 28px 0 0 #000000, 18px 28px 0 0 #000000, 20px 28px 0 0 #000000, 22px 28px 0 0 #ffffff, 24px 28px 0 0 #ffffff, 26px 28px 0 0 #ffffff, 28px 28px 0 0 #ffffff, 30px 28px 0 0 #000000, 32px 28px 0 0 #ffffff, 34px 28px 0 0 #ffffff, 36px 28px 0 0 #ffffff, 38px 28px 0 0 #ffffff, 40px 28px 0 0 #ffffff, 42px 28px 0 0 #ffffff, 44px 28px 0 0 #ffffff, 46px 28px 0 0 #ffffff, 48px 28px 0 0 #ffffff, 50px 28px 0 0 #ffffff, 52px 28px 0 0 #ffffff, 54px 28px 0 0 #000000, 14px 30px 0 0 #000000, 16px 30px 0 0 #ffffff, 18px 30px 0 0 #ffffff, 20px 30px 0 0 #ffffff, 22px 30px 0 0 #ffffff, 24px 30px 0 0 #ffffff, 26px 30px 0 0 #ffffff, 28px 30px 0 0 #ffffff, 30px 30px 0 0 #ffffff, 32px 30px 0 0 #000000, 34px 30px 0 0 #ffffff, 36px 30px 0 0 #ffffff, 38px 30px 0 0 #ffffff, 40px 30px 0 0 #ffffff, 42px 30px 0 0 #ffffff, 44px 30px 0 0 #ffffff, 46px 30px 0 0 #ffffff, 48px 30px 0 0 #ffffff, 50px 30px 0 0 #ffffff, 52px 30px 0 0 #ffffff, 54px 30px 0 0 #ffffff, 56px 30px 0 0 #000000, 12px 32px 0 0 #000000, 14px 32px 0 0 #ffffff, 16px 32px 0 0 #ffffff, 18px 32px 0 0 #ffffff, 20px 32px 0 0 #ffffff, 22px 32px 0 0 #ffffff, 24px 32px 0 0 #ffffff, 26px 32px 0 0 #ffffff, 28px 32px 0 0 #ffffff, 30px 32px 0 0 #ffffff, 32px 32px 0 0 #000000, 34px 32px 0 0 #ffffff, 36px 32px 0 0 #ffffff, 38px 32px 0 0 #ffffff, 40px 32px 0 0 #ffffff, 42px 32px 0 0 #ffffff, 44px 32px 0 0 #ffffff, 46px 32px 0 0 #ffffff, 48px 32px 0 0 #ffffff, 50px 32px 0 0 #ffffff, 52px 32px 0 0 #ffffff, 54px 32px 0 0 #ffffff, 56px 32px 0 0 #000000, 2px 34px 0 0 #000000, 4px 34px 0 0 #000000, 12px 34px 0 0 #000000, 14px 34px 0 0 #ffffff, 16px 34px 0 0 #ffffff, 18px 34px 0 0 #ffffff, 20px 34px 0 0 #ffffff, 22px 34px 0 0 #ffffff, 24px 34px 0 0 #ffffff, 26px 34px 0 0 #000000, 28px 34px 0 0 #ffffff, 30px 34px 0 0 #ffffff, 32px 34px 0 0 #000000, 34px 34px 0 0 #ffffff, 36px 34px 0 0 #ffffff, 38px 34px 0 0 #ffffff, 40px 34px 0 0 #ffffff, 42px 34px 0 0 #ffffff, 44px 34px 0 0 #ffffff, 46px 34px 0 0 #ffffff, 48px 34px 0 0 #000000, 50px 34px 0 0 #ffffff, 52px 34px 0 0 #ffffff, 54px 34px 0 0 #ffffff, 56px 34px 0 0 #000000, 2px 36px 0 0 #000000, 4px 36px 0 0 #ffffff, 6px 36px 0 0 #000000, 8px 36px 0 0 #000000, 10px 36px 0 0 #000000, 12px 36px 0 0 #ffffff, 14px 36px 0 0 #ffffff, 16px 36px 0 0 #ffffff, 18px 36px 0 0 #ffffff, 20px 36px 0 0 #ffffff, 22px 36px 0 0 #ffffff, 24px 36px 0 0 #ffffff, 26px 36px 0 0 #ffffff, 28px 36px 0 0 #000000, 30px 36px 0 0 #000000, 32px 36px 0 0 #ffffff, 34px 36px 0 0 #ffffff, 36px 36px 0 0 #ffffff, 38px 36px 0 0 #ffffff, 40px 36px 0 0 #ffffff, 42px 36px 0 0 #ffffff, 44px 36px 0 0 #ffffff, 46px 36px 0 0 #ffffff, 48px 36px 0 0 #000000, 50px 36px 0 0 #000000, 52px 36px 0 0 #000000, 54px 36px 0 0 #000000, 2px 38px 0 0 #000000, 4px 38px 0 0 #ffffff, 6px 38px 0 0 #ffffff, 8px 38px 0 0 #ffffff, 10px 38px 0 0 #ffffff, 12px 38px 0 0 #ffffff, 14px 38px 0 0 #ffffff, 16px 38px 0 0 #000000, 18px 38px 0 0 #000000, 20px 38px 0 0 #ffffff, 22px 38px 0 0 #ffffff, 24px 38px 0 0 #ffffff, 26px 38px 0 0 #ffffff, 28px 38px 0 0 #ffffff, 30px 38px 0 0 #ffffff, 32px 38px 0 0 #ffffff, 34px 38px 0 0 #ffffff, 36px 38px 0 0 #ffffff, 38px 38px 0 0 #ffffff, 40px 38px 0 0 #ffffff, 42px 38px 0 0 #ffffff, 44px 38px 0 0 #ffffff, 46px 38px 0 0 #000000, 4px 40px 0 0 #000000, 6px 40px 0 0 #ffffff, 8px 40px 0 0 #ffffff, 10px 40px 0 0 #ffffff, 12px 40px 0 0 #ffffff, 14px 40px 0 0 #000000, 20px 40px 0 0 #000000, 22px 40px 0 0 #000000, 24px 40px 0 0 #ffffff, 26px 40px 0 0 #ffffff, 28px 40px 0 0 #ffffff, 30px 40px 0 0 #ffffff, 32px 40px 0 0 #ffffff, 34px 40px 0 0 #ffffff, 36px 40px 0 0 #ffffff, 38px 40px 0 0 #ffffff, 40px 40px 0 0 #ffffff, 42px 40px 0 0 #000000, 44px 40px 0 0 #000000, 6px 42px 0 0 #000000, 8px 42px 0 0 #000000, 10px 42px 0 0 #000000, 12px 42px 0 0 #000000, 24px 42px 0 0 #000000, 26px 42px 0 0 #000000, 28px 42px 0 0 #ffffff, 30px 42px 0 0 #ffffff, 32px 42px 0 0 #ffffff, 34px 42px 0 0 #ffffff, 36px 42px 0 0 #000000, 38px 42px 0 0 #000000, 40px 42px 0 0 #000000, 28px 44px 0 0 #000000, 30px 44px 0 0 #000000, 32px 44px 0 0 #000000, 34px 44px 0 0 #000000;
  height: 2px;
  width: 2px;
}

%fantom-small {
  // Fantom 1px eyes open
  box-shadow: 17px 1px 0 0 #000000, 18px 1px 0 0 #000000, 19px 1px 0 0 #000000, 20px 1px 0 0 #000000, 15px 2px 0 0 #000000, 16px 2px 0 0 #000000, 17px 2px 0 0 #ffffff, 18px 2px 0 0 #ffffff, 19px 2px 0 0 #ffffff, 20px 2px 0 0 #ffffff, 21px 2px 0 0 #000000, 22px 2px 0 0 #000000, 14px 3px 0 0 #000000, 15px 3px 0 0 #ffffff, 16px 3px 0 0 #ffffff, 17px 3px 0 0 #ffffff, 18px 3px 0 0 #ffffff, 19px 3px 0 0 #ffffff, 20px 3px 0 0 #ffffff, 21px 3px 0 0 #ffffff, 22px 3px 0 0 #ffffff, 23px 3px 0 0 #000000, 13px 4px 0 0 #000000, 14px 4px 0 0 #ffffff, 15px 4px 0 0 #ffffff, 16px 4px 0 0 #ffffff, 17px 4px 0 0 #ffffff, 18px 4px 0 0 #ffffff, 19px 4px 0 0 #ffffff, 20px 4px 0 0 #ffffff, 21px 4px 0 0 #ffffff, 22px 4px 0 0 #ffffff, 23px 4px 0 0 #ffffff, 24px 4px 0 0 #000000, 12px 5px 0 0 #000000, 13px 5px 0 0 #ffffff, 14px 5px 0 0 #ffffff, 15px 5px 0 0 #ffffff, 16px 5px 0 0 #ffffff, 17px 5px 0 0 #ffffff, 18px 5px 0 0 #ffffff, 19px 5px 0 0 #ffffff, 20px 5px 0 0 #ffffff, 21px 5px 0 0 #ffffff, 22px 5px 0 0 #ffffff, 23px 5px 0 0 #ffffff, 24px 5px 0 0 #ffffff, 25px 5px 0 0 #000000, 12px 6px 0 0 #000000, 13px 6px 0 0 #ffffff, 14px 6px 0 0 #ffffff, 15px 6px 0 0 #ffffff, 16px 6px 0 0 #ffffff, 17px 6px 0 0 #ffffff, 18px 6px 0 0 #ffffff, 19px 6px 0 0 #ffffff, 20px 6px 0 0 #ffffff, 21px 6px 0 0 #ffffff, 22px 6px 0 0 #ffffff, 23px 6px 0 0 #ffffff, 24px 6px 0 0 #ffffff, 25px 6px 0 0 #000000, 12px 7px 0 0 #000000, 13px 7px 0 0 #ffffff, 14px 7px 0 0 #ffffff, 15px 7px 0 0 #ffffff, 16px 7px 0 0 #ffffff, 17px 7px 0 0 #000000, 18px 7px 0 0 #ffffff, 19px 7px 0 0 #ffffff, 20px 7px 0 0 #ffffff, 21px 7px 0 0 #ffffff, 22px 7px 0 0 #000000, 23px 7px 0 0 #ffffff, 24px 7px 0 0 #ffffff, 25px 7px 0 0 #000000, 11px 8px 0 0 #000000, 12px 8px 0 0 #ffffff, 13px 8px 0 0 #ffffff, 14px 8px 0 0 #ffffff, 15px 8px 0 0 #ffffff, 16px 8px 0 0 #ffffff, 17px 8px 0 0 #000000, 18px 8px 0 0 #ffffff, 19px 8px 0 0 #ffffff, 20px 8px 0 0 #ffffff, 21px 8px 0 0 #ffffff, 22px 8px 0 0 #000000, 23px 8px 0 0 #ffffff, 24px 8px 0 0 #ffffff, 25px 8px 0 0 #ffffff, 26px 8px 0 0 #000000, 11px 9px 0 0 #000000, 12px 9px 0 0 #ffffff, 13px 9px 0 0 #ffffff, 14px 9px 0 0 #ffffff, 15px 9px 0 0 #ffffff, 16px 9px 0 0 #ffffff, 17px 9px 0 0 #000000, 18px 9px 0 0 #ffffff, 19px 9px 0 0 #ffffff, 20px 9px 0 0 #ffffff, 21px 9px 0 0 #ffffff, 22px 9px 0 0 #000000, 23px 9px 0 0 #ffffff, 24px 9px 0 0 #ffffff, 25px 9px 0 0 #ffffff, 26px 9px 0 0 #000000, 11px 10px 0 0 #000000, 12px 10px 0 0 #ffffff, 13px 10px 0 0 #ffffff, 14px 10px 0 0 #ffffff, 15px 10px 0 0 #ffffff, 16px 10px 0 0 #ffffff, 17px 10px 0 0 #000000, 18px 10px 0 0 #ffffff, 19px 10px 0 0 #ffffff, 20px 10px 0 0 #ffffff, 21px 10px 0 0 #ffffff, 22px 10px 0 0 #000000, 23px 10px 0 0 #ffffff, 24px 10px 0 0 #ffffff, 25px 10px 0 0 #ffffff, 26px 10px 0 0 #000000, 11px 11px 0 0 #000000, 12px 11px 0 0 #ffffff, 13px 11px 0 0 #ffffff, 14px 11px 0 0 #ffffff, 15px 11px 0 0 #ffffff, 16px 11px 0 0 #ffffff, 17px 11px 0 0 #ffffff, 18px 11px 0 0 #ffffff, 19px 11px 0 0 #ffffff, 20px 11px 0 0 #ffffff, 21px 11px 0 0 #ffffff, 22px 11px 0 0 #ffffff, 23px 11px 0 0 #ffffff, 24px 11px 0 0 #ffffff, 25px 11px 0 0 #ffffff, 26px 11px 0 0 #000000, 11px 12px 0 0 #000000, 12px 12px 0 0 #ffffff, 13px 12px 0 0 #ffffff, 14px 12px 0 0 #ffffff, 15px 12px 0 0 #ffffff, 16px 12px 0 0 #ffffff, 17px 12px 0 0 #ffffff, 18px 12px 0 0 #000000, 19px 12px 0 0 #000000, 20px 12px 0 0 #000000, 21px 12px 0 0 #000000, 22px 12px 0 0 #ffffff, 23px 12px 0 0 #ffffff, 24px 12px 0 0 #ffffff, 25px 12px 0 0 #ffffff, 26px 12px 0 0 #000000, 11px 13px 0 0 #000000, 12px 13px 0 0 #ffffff, 13px 13px 0 0 #ffffff, 14px 13px 0 0 #000000, 15px 13px 0 0 #ffffff, 16px 13px 0 0 #ffffff, 17px 13px 0 0 #ffffff, 18px 13px 0 0 #ffffff, 19px 13px 0 0 #ffffff, 20px 13px 0 0 #ffffff, 21px 13px 0 0 #ffffff, 22px 13px 0 0 #ffffff, 23px 13px 0 0 #ffffff, 24px 13px 0 0 #ffffff, 25px 13px 0 0 #ffffff, 26px 13px 0 0 #000000, 8px 14px 0 0 #000000, 9px 14px 0 0 #000000, 10px 14px 0 0 #000000, 11px 14px 0 0 #ffffff, 12px 14px 0 0 #ffffff, 13px 14px 0 0 #ffffff, 14px 14px 0 0 #ffffff, 15px 14px 0 0 #000000, 16px 14px 0 0 #ffffff, 17px 14px 0 0 #ffffff, 18px 14px 0 0 #ffffff, 19px 14px 0 0 #ffffff, 20px 14px 0 0 #ffffff, 21px 14px 0 0 #ffffff, 22px 14px 0 0 #ffffff, 23px 14px 0 0 #ffffff, 24px 14px 0 0 #ffffff, 25px 14px 0 0 #ffffff, 26px 14px 0 0 #ffffff, 27px 14px 0 0 #000000, 7px 15px 0 0 #000000, 8px 15px 0 0 #ffffff, 9px 15px 0 0 #ffffff, 10px 15px 0 0 #ffffff, 11px 15px 0 0 #ffffff, 12px 15px 0 0 #ffffff, 13px 15px 0 0 #ffffff, 14px 15px 0 0 #ffffff, 15px 15px 0 0 #ffffff, 16px 15px 0 0 #000000, 17px 15px 0 0 #ffffff, 18px 15px 0 0 #ffffff, 19px 15px 0 0 #ffffff, 20px 15px 0 0 #ffffff, 21px 15px 0 0 #ffffff, 22px 15px 0 0 #ffffff, 23px 15px 0 0 #ffffff, 24px 15px 0 0 #ffffff, 25px 15px 0 0 #ffffff, 26px 15px 0 0 #ffffff, 27px 15px 0 0 #ffffff, 28px 15px 0 0 #000000, 6px 16px 0 0 #000000, 7px 16px 0 0 #ffffff, 8px 16px 0 0 #ffffff, 9px 16px 0 0 #ffffff, 10px 16px 0 0 #ffffff, 11px 16px 0 0 #ffffff, 12px 16px 0 0 #ffffff, 13px 16px 0 0 #ffffff, 14px 16px 0 0 #ffffff, 15px 16px 0 0 #ffffff, 16px 16px 0 0 #000000, 17px 16px 0 0 #ffffff, 18px 16px 0 0 #ffffff, 19px 16px 0 0 #ffffff, 20px 16px 0 0 #ffffff, 21px 16px 0 0 #ffffff, 22px 16px 0 0 #ffffff, 23px 16px 0 0 #ffffff, 24px 16px 0 0 #ffffff, 25px 16px 0 0 #ffffff, 26px 16px 0 0 #ffffff, 27px 16px 0 0 #ffffff, 28px 16px 0 0 #000000, 1px 17px 0 0 #000000, 2px 17px 0 0 #000000, 6px 17px 0 0 #000000, 7px 17px 0 0 #ffffff, 8px 17px 0 0 #ffffff, 9px 17px 0 0 #ffffff, 10px 17px 0 0 #ffffff, 11px 17px 0 0 #ffffff, 12px 17px 0 0 #ffffff, 13px 17px 0 0 #000000, 14px 17px 0 0 #ffffff, 15px 17px 0 0 #ffffff, 16px 17px 0 0 #000000, 17px 17px 0 0 #ffffff, 18px 17px 0 0 #ffffff, 19px 17px 0 0 #ffffff, 20px 17px 0 0 #ffffff, 21px 17px 0 0 #ffffff, 22px 17px 0 0 #ffffff, 23px 17px 0 0 #ffffff, 24px 17px 0 0 #000000, 25px 17px 0 0 #ffffff, 26px 17px 0 0 #ffffff, 27px 17px 0 0 #ffffff, 28px 17px 0 0 #000000, 1px 18px 0 0 #000000, 2px 18px 0 0 #ffffff, 3px 18px 0 0 #000000, 4px 18px 0 0 #000000, 5px 18px 0 0 #000000, 6px 18px 0 0 #ffffff, 7px 18px 0 0 #ffffff, 8px 18px 0 0 #ffffff, 9px 18px 0 0 #ffffff, 10px 18px 0 0 #ffffff, 11px 18px 0 0 #ffffff, 12px 18px 0 0 #ffffff, 13px 18px 0 0 #ffffff, 14px 18px 0 0 #000000, 15px 18px 0 0 #000000, 16px 18px 0 0 #ffffff, 17px 18px 0 0 #ffffff, 18px 18px 0 0 #ffffff, 19px 18px 0 0 #ffffff, 20px 18px 0 0 #ffffff, 21px 18px 0 0 #ffffff, 22px 18px 0 0 #ffffff, 23px 18px 0 0 #ffffff, 24px 18px 0 0 #000000, 25px 18px 0 0 #000000, 26px 18px 0 0 #000000, 27px 18px 0 0 #000000, 1px 19px 0 0 #000000, 2px 19px 0 0 #ffffff, 3px 19px 0 0 #ffffff, 4px 19px 0 0 #ffffff, 5px 19px 0 0 #ffffff, 6px 19px 0 0 #ffffff, 7px 19px 0 0 #ffffff, 8px 19px 0 0 #000000, 9px 19px 0 0 #000000, 10px 19px 0 0 #ffffff, 11px 19px 0 0 #ffffff, 12px 19px 0 0 #ffffff, 13px 19px 0 0 #ffffff, 14px 19px 0 0 #ffffff, 15px 19px 0 0 #ffffff, 16px 19px 0 0 #ffffff, 17px 19px 0 0 #ffffff, 18px 19px 0 0 #ffffff, 19px 19px 0 0 #ffffff, 20px 19px 0 0 #ffffff, 21px 19px 0 0 #ffffff, 22px 19px 0 0 #ffffff, 23px 19px 0 0 #000000, 2px 20px 0 0 #000000, 3px 20px 0 0 #ffffff, 4px 20px 0 0 #ffffff, 5px 20px 0 0 #ffffff, 6px 20px 0 0 #ffffff, 7px 20px 0 0 #000000, 10px 20px 0 0 #000000, 11px 20px 0 0 #000000, 12px 20px 0 0 #ffffff, 13px 20px 0 0 #ffffff, 14px 20px 0 0 #ffffff, 15px 20px 0 0 #ffffff, 16px 20px 0 0 #ffffff, 17px 20px 0 0 #ffffff, 18px 20px 0 0 #ffffff, 19px 20px 0 0 #ffffff, 20px 20px 0 0 #ffffff, 21px 20px 0 0 #000000, 22px 20px 0 0 #000000, 3px 21px 0 0 #000000, 4px 21px 0 0 #000000, 5px 21px 0 0 #000000, 6px 21px 0 0 #000000, 12px 21px 0 0 #000000, 13px 21px 0 0 #000000, 14px 21px 0 0 #ffffff, 15px 21px 0 0 #ffffff, 16px 21px 0 0 #ffffff, 17px 21px 0 0 #ffffff, 18px 21px 0 0 #000000, 19px 21px 0 0 #000000, 20px 21px 0 0 #000000, 14px 22px 0 0 #000000, 15px 22px 0 0 #000000, 16px 22px 0 0 #000000, 17px 22px 0 0 #000000;
  width: 1px;
  height:1px;
}

%fantom-small-uh {
  // Fantom 1px eyes closed
  box-shadow: 17px 1px 0 0 #000000, 18px 1px 0 0 #000000, 19px 1px 0 0 #000000, 20px 1px 0 0 #000000, 15px 2px 0 0 #000000, 16px 2px 0 0 #000000, 17px 2px 0 0 #ffffff, 18px 2px 0 0 #ffffff, 19px 2px 0 0 #ffffff, 20px 2px 0 0 #ffffff, 21px 2px 0 0 #000000, 22px 2px 0 0 #000000, 14px 3px 0 0 #000000, 15px 3px 0 0 #ffffff, 16px 3px 0 0 #ffffff, 17px 3px 0 0 #ffffff, 18px 3px 0 0 #ffffff, 19px 3px 0 0 #ffffff, 20px 3px 0 0 #ffffff, 21px 3px 0 0 #ffffff, 22px 3px 0 0 #ffffff, 23px 3px 0 0 #000000, 13px 4px 0 0 #000000, 14px 4px 0 0 #ffffff, 15px 4px 0 0 #ffffff, 16px 4px 0 0 #ffffff, 17px 4px 0 0 #ffffff, 18px 4px 0 0 #ffffff, 19px 4px 0 0 #ffffff, 20px 4px 0 0 #ffffff, 21px 4px 0 0 #ffffff, 22px 4px 0 0 #ffffff, 23px 4px 0 0 #ffffff, 24px 4px 0 0 #000000, 12px 5px 0 0 #000000, 13px 5px 0 0 #ffffff, 14px 5px 0 0 #ffffff, 15px 5px 0 0 #ffffff, 16px 5px 0 0 #ffffff, 17px 5px 0 0 #ffffff, 18px 5px 0 0 #ffffff, 19px 5px 0 0 #ffffff, 20px 5px 0 0 #ffffff, 21px 5px 0 0 #ffffff, 22px 5px 0 0 #ffffff, 23px 5px 0 0 #ffffff, 24px 5px 0 0 #ffffff, 25px 5px 0 0 #000000, 12px 6px 0 0 #000000, 13px 6px 0 0 #ffffff, 14px 6px 0 0 #ffffff, 15px 6px 0 0 #ffffff, 16px 6px 0 0 #ffffff, 17px 6px 0 0 #ffffff, 18px 6px 0 0 #ffffff, 19px 6px 0 0 #ffffff, 20px 6px 0 0 #ffffff, 21px 6px 0 0 #ffffff, 22px 6px 0 0 #ffffff, 23px 6px 0 0 #ffffff, 24px 6px 0 0 #ffffff, 25px 6px 0 0 #000000, 12px 7px 0 0 #000000, 13px 7px 0 0 #ffffff, 14px 7px 0 0 #ffffff, 15px 7px 0 0 #ffffff, 16px 7px 0 0 #ffffff, 17px 7px 0 0 #ffffff, 18px 7px 0 0 #ffffff, 19px 7px 0 0 #ffffff, 20px 7px 0 0 #ffffff, 21px 7px 0 0 #ffffff, 22px 7px 0 0 #ffffff, 23px 7px 0 0 #ffffff, 24px 7px 0 0 #ffffff, 25px 7px 0 0 #000000, 11px 8px 0 0 #000000, 12px 8px 0 0 #ffffff, 13px 8px 0 0 #ffffff, 14px 8px 0 0 #ffffff, 15px 8px 0 0 #ffffff, 16px 8px 0 0 #000000, 17px 8px 0 0 #000000, 18px 8px 0 0 #ffffff, 19px 8px 0 0 #ffffff, 20px 8px 0 0 #ffffff, 21px 8px 0 0 #000000, 22px 8px 0 0 #000000, 23px 8px 0 0 #ffffff, 24px 8px 0 0 #ffffff, 25px 8px 0 0 #ffffff, 26px 8px 0 0 #000000, 11px 9px 0 0 #000000, 12px 9px 0 0 #ffffff, 13px 9px 0 0 #ffffff, 14px 9px 0 0 #ffffff, 15px 9px 0 0 #ffffff, 16px 9px 0 0 #ffffff, 17px 9px 0 0 #000000, 18px 9px 0 0 #ffffff, 19px 9px 0 0 #ffffff, 20px 9px 0 0 #ffffff, 21px 9px 0 0 #ffffff, 22px 9px 0 0 #000000, 23px 9px 0 0 #ffffff, 24px 9px 0 0 #ffffff, 25px 9px 0 0 #ffffff, 26px 9px 0 0 #000000, 11px 10px 0 0 #000000, 12px 10px 0 0 #ffffff, 13px 10px 0 0 #ffffff, 14px 10px 0 0 #ffffff, 15px 10px 0 0 #ffffff, 16px 10px 0 0 #ffffff, 17px 10px 0 0 #ffffff, 18px 10px 0 0 #ffffff, 19px 10px 0 0 #ffffff, 20px 10px 0 0 #ffffff, 21px 10px 0 0 #ffffff, 22px 10px 0 0 #ffffff, 23px 10px 0 0 #ffffff, 24px 10px 0 0 #ffffff, 25px 10px 0 0 #ffffff, 26px 10px 0 0 #000000, 11px 11px 0 0 #000000, 12px 11px 0 0 #ffffff, 13px 11px 0 0 #ffffff, 14px 11px 0 0 #ffffff, 15px 11px 0 0 #ffffff, 16px 11px 0 0 #ffffff, 17px 11px 0 0 #ffffff, 18px 11px 0 0 #ffffff, 19px 11px 0 0 #ffffff, 20px 11px 0 0 #ffffff, 21px 11px 0 0 #ffffff, 22px 11px 0 0 #ffffff, 23px 11px 0 0 #ffffff, 24px 11px 0 0 #ffffff, 25px 11px 0 0 #ffffff, 26px 11px 0 0 #000000, 11px 12px 0 0 #000000, 12px 12px 0 0 #ffffff, 13px 12px 0 0 #ffffff, 14px 12px 0 0 #ffffff, 15px 12px 0 0 #ffffff, 16px 12px 0 0 #ffffff, 17px 12px 0 0 #ffffff, 18px 12px 0 0 #000000, 19px 12px 0 0 #000000, 20px 12px 0 0 #000000, 21px 12px 0 0 #000000, 22px 12px 0 0 #ffffff, 23px 12px 0 0 #ffffff, 24px 12px 0 0 #ffffff, 25px 12px 0 0 #ffffff, 26px 12px 0 0 #000000, 11px 13px 0 0 #000000, 12px 13px 0 0 #ffffff, 13px 13px 0 0 #ffffff, 14px 13px 0 0 #000000, 15px 13px 0 0 #ffffff, 16px 13px 0 0 #ffffff, 17px 13px 0 0 #ffffff, 18px 13px 0 0 #ffffff, 19px 13px 0 0 #ffffff, 20px 13px 0 0 #ffffff, 21px 13px 0 0 #ffffff, 22px 13px 0 0 #ffffff, 23px 13px 0 0 #ffffff, 24px 13px 0 0 #ffffff, 25px 13px 0 0 #ffffff, 26px 13px 0 0 #000000, 8px 14px 0 0 #000000, 9px 14px 0 0 #000000, 10px 14px 0 0 #000000, 11px 14px 0 0 #ffffff, 12px 14px 0 0 #ffffff, 13px 14px 0 0 #ffffff, 14px 14px 0 0 #ffffff, 15px 14px 0 0 #000000, 16px 14px 0 0 #ffffff, 17px 14px 0 0 #ffffff, 18px 14px 0 0 #ffffff, 19px 14px 0 0 #ffffff, 20px 14px 0 0 #ffffff, 21px 14px 0 0 #ffffff, 22px 14px 0 0 #ffffff, 23px 14px 0 0 #ffffff, 24px 14px 0 0 #ffffff, 25px 14px 0 0 #ffffff, 26px 14px 0 0 #ffffff, 27px 14px 0 0 #000000, 7px 15px 0 0 #000000, 8px 15px 0 0 #ffffff, 9px 15px 0 0 #ffffff, 10px 15px 0 0 #ffffff, 11px 15px 0 0 #ffffff, 12px 15px 0 0 #ffffff, 13px 15px 0 0 #ffffff, 14px 15px 0 0 #ffffff, 15px 15px 0 0 #ffffff, 16px 15px 0 0 #000000, 17px 15px 0 0 #ffffff, 18px 15px 0 0 #ffffff, 19px 15px 0 0 #ffffff, 20px 15px 0 0 #ffffff, 21px 15px 0 0 #ffffff, 22px 15px 0 0 #ffffff, 23px 15px 0 0 #ffffff, 24px 15px 0 0 #ffffff, 25px 15px 0 0 #ffffff, 26px 15px 0 0 #ffffff, 27px 15px 0 0 #ffffff, 28px 15px 0 0 #000000, 6px 16px 0 0 #000000, 7px 16px 0 0 #ffffff, 8px 16px 0 0 #ffffff, 9px 16px 0 0 #ffffff, 10px 16px 0 0 #ffffff, 11px 16px 0 0 #ffffff, 12px 16px 0 0 #ffffff, 13px 16px 0 0 #ffffff, 14px 16px 0 0 #ffffff, 15px 16px 0 0 #ffffff, 16px 16px 0 0 #000000, 17px 16px 0 0 #ffffff, 18px 16px 0 0 #ffffff, 19px 16px 0 0 #ffffff, 20px 16px 0 0 #ffffff, 21px 16px 0 0 #ffffff, 22px 16px 0 0 #ffffff, 23px 16px 0 0 #ffffff, 24px 16px 0 0 #ffffff, 25px 16px 0 0 #ffffff, 26px 16px 0 0 #ffffff, 27px 16px 0 0 #ffffff, 28px 16px 0 0 #000000, 1px 17px 0 0 #000000, 2px 17px 0 0 #000000, 6px 17px 0 0 #000000, 7px 17px 0 0 #ffffff, 8px 17px 0 0 #ffffff, 9px 17px 0 0 #ffffff, 10px 17px 0 0 #ffffff, 11px 17px 0 0 #ffffff, 12px 17px 0 0 #ffffff, 13px 17px 0 0 #000000, 14px 17px 0 0 #ffffff, 15px 17px 0 0 #ffffff, 16px 17px 0 0 #000000, 17px 17px 0 0 #ffffff, 18px 17px 0 0 #ffffff, 19px 17px 0 0 #ffffff, 20px 17px 0 0 #ffffff, 21px 17px 0 0 #ffffff, 22px 17px 0 0 #ffffff, 23px 17px 0 0 #ffffff, 24px 17px 0 0 #000000, 25px 17px 0 0 #ffffff, 26px 17px 0 0 #ffffff, 27px 17px 0 0 #ffffff, 28px 17px 0 0 #000000, 1px 18px 0 0 #000000, 2px 18px 0 0 #ffffff, 3px 18px 0 0 #000000, 4px 18px 0 0 #000000, 5px 18px 0 0 #000000, 6px 18px 0 0 #ffffff, 7px 18px 0 0 #ffffff, 8px 18px 0 0 #ffffff, 9px 18px 0 0 #ffffff, 10px 18px 0 0 #ffffff, 11px 18px 0 0 #ffffff, 12px 18px 0 0 #ffffff, 13px 18px 0 0 #ffffff, 14px 18px 0 0 #000000, 15px 18px 0 0 #000000, 16px 18px 0 0 #ffffff, 17px 18px 0 0 #ffffff, 18px 18px 0 0 #ffffff, 19px 18px 0 0 #ffffff, 20px 18px 0 0 #ffffff, 21px 18px 0 0 #ffffff, 22px 18px 0 0 #ffffff, 23px 18px 0 0 #ffffff, 24px 18px 0 0 #000000, 25px 18px 0 0 #000000, 26px 18px 0 0 #000000, 27px 18px 0 0 #000000, 1px 19px 0 0 #000000, 2px 19px 0 0 #ffffff, 3px 19px 0 0 #ffffff, 4px 19px 0 0 #ffffff, 5px 19px 0 0 #ffffff, 6px 19px 0 0 #ffffff, 7px 19px 0 0 #ffffff, 8px 19px 0 0 #000000, 9px 19px 0 0 #000000, 10px 19px 0 0 #ffffff, 11px 19px 0 0 #ffffff, 12px 19px 0 0 #ffffff, 13px 19px 0 0 #ffffff, 14px 19px 0 0 #ffffff, 15px 19px 0 0 #ffffff, 16px 19px 0 0 #ffffff, 17px 19px 0 0 #ffffff, 18px 19px 0 0 #ffffff, 19px 19px 0 0 #ffffff, 20px 19px 0 0 #ffffff, 21px 19px 0 0 #ffffff, 22px 19px 0 0 #ffffff, 23px 19px 0 0 #000000, 2px 20px 0 0 #000000, 3px 20px 0 0 #ffffff, 4px 20px 0 0 #ffffff, 5px 20px 0 0 #ffffff, 6px 20px 0 0 #ffffff, 7px 20px 0 0 #000000, 10px 20px 0 0 #000000, 11px 20px 0 0 #000000, 12px 20px 0 0 #ffffff, 13px 20px 0 0 #ffffff, 14px 20px 0 0 #ffffff, 15px 20px 0 0 #ffffff, 16px 20px 0 0 #ffffff, 17px 20px 0 0 #ffffff, 18px 20px 0 0 #ffffff, 19px 20px 0 0 #ffffff, 20px 20px 0 0 #ffffff, 21px 20px 0 0 #000000, 22px 20px 0 0 #000000, 3px 21px 0 0 #000000, 4px 21px 0 0 #000000, 5px 21px 0 0 #000000, 6px 21px 0 0 #000000, 12px 21px 0 0 #000000, 13px 21px 0 0 #000000, 14px 21px 0 0 #ffffff, 15px 21px 0 0 #ffffff, 16px 21px 0 0 #ffffff, 17px 21px 0 0 #ffffff, 18px 21px 0 0 #000000, 19px 21px 0 0 #000000, 20px 21px 0 0 #000000, 14px 22px 0 0 #000000, 15px 22px 0 0 #000000, 16px 22px 0 0 #000000, 17px 22px 0 0 #000000;
  height: 1px;
  width: 1px;
}
